local function dbg(s)
    log(s, "NeonWave")
end

function onEnter()
    if getFlag("memorial-normal.f0") then
        celeste.Audio.Play("event:/new_content/game/10_farewell/glitch_short", player.Position)
        setFlag("memorial-normal.f0", false)
    end
end
